/* Large desktops and laptops */
@media (min-width: 1200px){

}


/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px){
h1{ font-size:40px;}
h2{ font-size:24px;}
h3{ font-size:22px;}
h4{ font-size:18px;}
h5{ font-size:14px; }
h6{ font-size:12px;}
p{ font-size:16px;}

.btn.btn-lg{ font-size: 18px; padding:10px 28px;}
.btn.btn-lg i{ font-size: 21px;}
.menu ul li a{ font-size: 15px;}

.text{ margin-top: -100px;}
.rsContent h2{ font-size: 30px; padding: 15px 20px 15px 15px; }
.rsContent p{ width: 60%; font-size: 15px; padding: 8px 10px;}

.deliver h2{ margin-bottom: 10px;}
.deliver .space{ padding: 0;}
.support-area .detail{ padding: 20px;}
.support-area .detail h3{ margin-bottom: 10px;}
.support-area .detail p{ margin-bottom: 15px;}

.left-right-space{ padding: 0px 20px}
.contact.faq-question ul li h3{ font-size: 28px;}
.contact.faq-question ul li p{ font-size: 17px; line-height: 26px;}

.signup{ padding: 0 70px; margin-top: 85px;}
.cart-total{ margin-top: 50px;}
.cart-total h2{ font-size: 35px;}
.cart-total .btn{ width: 163px;}

.contact.faq-question .hub ul li .cell img{ width: 100%;}
.right-spacing{ padding:0px 25px;}
}

/* Landscape phones and portrait tablets */
@media (max-width:1024px){
.down-arrow{ cursor: pointer; position: absolute; width: 100%; display: inline-block; text-align: center; right: 0; bottom: 0; color: #fff;}
.down-arrow:before{content: "\f107"; font-family: 'FontAwesome'; font-size: 15px;}
.down-arrow.active:before{content: "\f106";}

.menu ul{ display: table; width: 100%;}
.menu > ul > li{ display: table-cell; text-align: center; position: relative;}
.menu > ul > li > a{ padding: 20px 0;}

.menu ul.dropdown > li{ text-align: left;}
.menu ul li:hover > ul.dropdown{ display: none;}
.menu ul li:hover .down-arrow{ color: #fff;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
h1{ font-size:30px;}
h2{ font-size:22px;}
h3{ font-size:21px;}
h4{ font-size:18px;}
h5{ font-size:14px; }
h6{ font-size:12px;}
p{ font-size:14px;}

body{ font-size: 16px;}
.btn.btn-lg{ font-size: 16px; padding:7px 20px;}
.btn.btn-lg i{ font-size: 16px;}
.btn-black{ padding: 6px 18px; font-size: 14px;}

.btn-green{ font-size: 14px;}

.margin-top-40{ margin-top: 30px;}

.menu > ul > li > a{ font-size: 14px;}
.menu ul li > ul.dropdown{ width: 190px;}
.menu ul.dropdown > li > a{ font-size: 13px; padding: 10px 12px;}

header span{ padding-right: 5px;}
header .pull-right{ margin-top: 5px;}
header .logo img{ width: 220px;}

.infoBlock{ left:40px;}
.text{ margin-top: -100px;}
.rsContent h2{ font-size:23px; padding: 15px 20px 15px 15px; }
.rsContent p{ width:53%; font-size: 15px; padding: 8px 10px; margin-bottom: 10px;}

.introduction p{ font-size: 16px; margin-top: 10px;}
.deliver .space{ padding: 0;}
.deliver h2{ margin-bottom: 5px;}
.deliver img{ height:50px;}
.support-area .detail{ padding: 15px;}
.support-area .detail h3{ margin-bottom: 10px;}
.support-area .detail p{ margin-bottom: 10px;}

.contact-info p{ display: block;}
.footer-top input.form-control{ font-size: 14px; margin-bottom: 9px;}
.contact-info span{ width: 20px; padding-right: 5px; margin-bottom: 5px;}

.contact h3{ margin-top: 20px; margin-bottom: 30px;}
.contact hr{ margin-bottom: 20px;}
.contact-form h2{ font-size: 30px;}
.contact-form{ padding: 35px 0;}

.left-right-space{ padding: 0px;}
.contact.faq-question ul{ margin-top: -15px;}
.contact.faq-question ul li h3{ font-size: 22px; margin-bottom: 10px;}
.contact.faq-question ul li p{ font-size: 16px; line-height: 26px;}

/*Order Page*/
.order-page h2{ font-size: 30px;}
.order{ padding: 20px 0 31px;}
.order h1, .order h2{ font-size: 32px; line-height: 34px; padding-left: 15px;}
.order img{ width:60px;}
.cart{ width: 110px; height: 110px;}
.cart a{ font-size: 12px;}
.cart a i::before{ font-size: 58px;}
.cart a span{ font-size: 22px; padding-top: 27px;}

.product p{ font-size: 17px;}
.single{ padding: 12px; font-size: 14px;}
.single span{ border-top: 5px solid #ffffff; font-size: 23px; padding-top: 10px; margin-top: 14px;}
.spacing{ padding: 20px;}

.checkout-tab .nav-tabs{ width: 370px;}
.checkout-tab li:first-child::after{ left: 20px;}
.checkout-tab li a{ width: 70px; height: 70px; line-height: 43px; font-size: 30px; padding: 12px 0;}
.checkout-tab li::after{ top: 31px;}

.exit-custombers{ padding: 25px 35px;}
.exit-custombers .or{ width: 60px; height: 60px; margin-top: -30px; margin-right: -30px; border:solid 4px #fff; font-size: 30px;}
.signup{ padding: 0px 20px;}
.signup p{ font-size: 22px;}

.left-right-space-pickup{ padding: 0px;}
.pickup .nav-tabs{ width: 100%;}
.pickup .nav-tabs li a{ font-size: 15px;}
.pickup .tab-content p{ font-size: 20px;}

.review table tr td{ font-size: 16px;}
.remove-icon img{ width: 25px;}
.cart-total{ margin-top: 40px;}
.cart-total h2{ font-size: 22px; margin-bottom: 15px;}
.cart-total .btn{ font-size: 15px; width: 152px;}

.contact.faq-question .hub ul li .cell img{ width: 100%;}
.right-spacing{ padding-left:25px; padding-right: 0;}
.contact.faq-question .hub ul li:nth-child(2) .right-spacing{ padding-left:0; padding-right:25px;}

/*Location*/
.location-head h1{ font-size:36px;}
.order.location{ padding-top: 37px; padding-bottom: 45px;}
.location-detail label{ font-size: 22px;}
.hub .cell h2{ font-size: 25px;}
}


/* Landscape phones and portrait tablets */
@media (max-width:767px){
h1{ font-size:25px; margin-top:22px;}
h2{ font-size:22px;}
h3{ font-size:20px;}
h4{ font-size:18px;}
h5{ font-size:14px; }
h6{ font-size:12px;}
p{ font-size:14px;}
body{ font-size: 16px;}


.margin-top-40{ margin-top: 25px;}
.margin-top-55{ margin-top: 30px;}

.btn{ font-size: 13px;}
.btn-danger i{ font-size: 18px; margin-right: 2px;}

.btn-black{ padding: 5px 16px;}

.btn.btn-lg{ font-size: 15px; padding:6px 15px;}
.btn.btn-lg i{ font-size: 15px;}

header{ padding: 0;}
header .container{ padding: 0;}
header .pull-right{ background: #ede5d8; float: none; display: inline-block; width: 100%; text-align:center; margin: 0; padding: 7px 0; }
header .pull-right a.visible-xs{ display: inline-block !important; color: #242a2d; font-weight: 700;}
header .btn-success{ padding: 5px 39px;}
header .logo{ margin-left: 15px; padding-top: 15px; padding-bottom: 4px; display: inline-block; text-align: center;}

nav{ background: transparent;}
nav .fa{ position: relative; display:inline-block; float: right; top: 0; right: 0; z-index: 10; color: #fff; background: #81bd2a; padding: 8px; margin-top: -77px; margin-right: -14px; cursor: pointer; margin-left: -15px;}
nav .menu{ left: 0; position: absolute; width: 100%; background: #81bd2a; display: none; z-index: 100;}

.menu > ul > li{ display: block; text-align: left;}
.menu > ul > li > a{ padding:12px 15px; font-size: 14px; border-bottom: 1px solid #8dce2f;}
.menu > ul > li:first-child > a{ padding-left: 15px;}
.menu ul li > ul.dropdown{ position: relative; width: auto;}
.menu ul li > ul.dropdown > li > a{ border-top: 0px; border-bottom: 1px solid #8dce2f; padding-left: 30px;}

.down-arrow::before{ font-size: 28px;}
.down-arrow{ width: auto; right: 15px; top:0px;}

.infoBlock{ left: 0;}
.text{ margin-top: -78px;}
.rsContent h2{ font-size:18px; padding:4px 10px 4px 4px;}
.rsContent p{ font-size: 13px; padding: 8px 10px; margin-bottom: 5px;}

.introduction p{ font-size: 16px; margin-top: 0;}
.deliver{ padding-top: 0px; padding-bottom: 25px;}
.deliver .space{ padding: 0; margin-top: 25px;}
.deliver h2{ margin-bottom: 0; margin-top: 5px;}
.deliver img{ height: 50px;}


.support-area{ margin:10px auto; width: 339px;}
.support-area .detail{ padding: 15px;}
.support-area .detail h3{ margin-bottom: 10px;}
.support-area .detail h3 br{ display: none;}
.support-area .detail p{ margin-bottom: 15px;}

.footer-top{ padding-top:5px;}
.footer-top h4{ margin-top:30px;}
.bottom-footer img{ width: 140px; margin-top: 0;}

.contact .heading p{ font-size: 18px; line-height: 25px; margin-bottom: 5px;}
.contact p{ margin-top:15px; margin-bottom:15px; font-size: 18px;}
.contact hr{ margin-bottom: 15px;}
.contact-form h2{ font-size:25px;}
.contact-form{ padding:25px 0; margin-bottom: -30px;}
.contact-form ul li .form-control{ margin-bottom: 10px;}

.left-right-space{ padding: 0px;}
.contact.faq-question ul{ margin-top: -15px;}
.contact.faq-question ul li{ padding: 16px 15px;}
.contact.faq-question ul li h3{ font-size: 18px; margin-bottom: 5px;}
.contact.faq-question ul li p{ font-size: 16px; line-height: 26px; margin-bottom: 0; font-weight: 400;}

/*Order Page*/
.order-page h2{ font-size: 25px;}
.order{ padding: 15px 0 25px;}
.order h1, .order h2{ font-size:26px; line-height:27px; padding-left: 10px;}
.order img{ width:40px;}
.cart{ width:90px; height:90px; top:10px; right: 15px;}
.cart a{ font-size: 10px;}
.cart a i{ padding-top: 8px;}
.cart a i::before{ font-size: 58px;}
.cart a span{ font-size: 22px; padding-top:17px;}
.cart small{top: -4px; font-size: 10px;}

.product{ margin: 10px 0;}
.product p{ font-size: 15px;}
.single{ padding: 12px; font-size: 14px;}
.single span{ font-size: 23px; padding-top: 10px; margin-top: 14px;}
.spacing{ padding:12px;}

.checkout-tab h2{ font-size: 25px;}
.checkout-tab .nav-tabs{ width:290px; margin-bottom: 20px;}
.checkout-tab li:first-child::after{ left: 20px;}
.checkout-tab ul.nav-tabs > li > a{ width:50px; height:50px; font-size:24px; line-height: 28px; display:inline-block;}
.checkout-tab li:after{ top: 23px; height: 8px;}

.exit-custombers{ padding:20px;}
.exit-custombers .or{ width: 60px; height: 60px; margin-top: -30px; margin-right: -30px; border:solid 4px #fff; font-size: 30px;}
.checkout-tab .exit-custombers .form-control{ height: 40px;}
.exit-custombers .btn{ margin-top: 0; margin-bottom:20px;}
.signup{ padding: 0px; margin-top: 50px}
.signup p{ font-size: 22px;}
.signup br{ display: none;}
.signup .btn-green{ margin-top: 5px;}

.exit-custombers .or{ bottom: 0; margin-right: 0; margin-top: 0; top:inherit; left: 50%; margin-left:-30px; margin-bottom: -30px;}

.checkout-tab .pickup .nav-tabs{ width:290px; margin: 0 auto; display: inherit;}
.checkout-tab .pickup .checkout-tab ul.nav-tabs > li > a{ width: 100%;}
.checkout-tab .pickup ul.nav-tabs > li > a{ width: 100%; font-size: 16px;}
.checkout-tab .pickup li::after{ background: transparent;}

.pickup .nav-tabs li a{ font-size: 15px;}
.pickup .tab-content p{ font-size:18px;}
.left-right-space-pickup{ padding: 0;}
.pickup .btn-green{ margin-top:10px;}
.map iframe{ height: 250px; margin-top: 20px;}

.remove-icon{ display: inline-block; width:17px; height:17px;}
.review table tr td{ font-size: 14px; padding:8px 3px; vertical-align: top; line-height: 15px;}
.togther .input{ width:44px; height:24px; margin:-1px;}
.togther .plus-icon{ float: none; width: 44px; margin-top: -1px;}

.coupon .form-control{ font-size: 16px; height: 40px;}
.coupon .btn{ font-size: 16px}

.cart-total{ margin-top: 30px;}
.cart-total h2{ text-align: left; margin-bottom: 10px;}
.update-btn{ width: 392px; margin: 0 auto;}

/*Hub Page*/
.hub .cell{ display: block; width: 100%;}
.hub .cell h2{ margin-top: 10px;}
.contact.faq-question ul li p{ margin-bottom: 15px;}
.contact.faq-question .hub ul li:nth-child(2) a.btn{ margin-bottom:20px;}
.hub .cell img{ width: 100%; margin-bottom: 15px;}
.contact.faq-question .cell ul li p{ margin-bottom: 20px;}
.right-spacing{ padding-right: 0;}

/*Order Location*/
.order.location{ padding-top: 34px; padding-bottom: 34px;}
.location-detail label{ font-size: 20px;}
.blog{ margin-top:20px;}
.blog small{ margin: 5px 0;}
.contact .blog p{ font-size: 15px; margin-top: 0;}
.read-btn{ font-size: 14px; padding: 13px 36px;}
.location-head h1{ font-size:22px;}
.hub .cell h2{ font-size: 20px;}
.modal-dialog{ top:20px !important; transform:none !important;}
.modal-content{ margin: 15px;}
.modal-body {padding: 4px;}

}


/* Landscape phones and portrait tablets */
@media (max-width:479px){
.btn-danger i{ font-size: 14px;}
header .btn-success{ padding: 5px 15px;}
header .btn{ margin-left: 4px; padding: 6px !important; font-size: 12px !important;}
header .logo img{ width: 230px;}

.text{ display: none;}
.bottom-footer{ display: inline-block; text-align: center; width: 100%;}
.bottom-footer img{ float: none;}

.signup{ margin-top: 40px;}
.cart-total .btn{ margin: 0 7px; width: 130px; font-size: 14px;}

.update-btn{ width: 288px; margin: 0 auto;}
.checkout-tab .eletronic-payment.pickup .nav-tabs{ width: 100%; display: table;}
.checkout-tab .eletronic-payment.pickup .nav-tabs > li{ display: table-cell; width: auto; float: none;}
.checkout-tab .eletronic-payment.pickup ul.nav-tabs > li > a{ font-size: 14px;}
.payment a.btn{font-size: 14px; height: 35px; width: 122px; margin: 20px 3px 0;}

/*Order Location*/
.location-detail{ width: 100%;}
.black-combo{ font-size: 18px;}

.support-area{ width: 100%;}
.checkout-tab .eletronic-payment.pickup ul.nav-tabs > li > a{ line-height: 18px; height: auto;}
nav .fa{margin-top: -140px;}
.app_icon_link_header{width: 100%;}
nav .fa{ position: relative; display:inline-block; float: left; top: 0; left: 0; z-index: 10; color: #fff; background: #81bd2a; padding: 8px; margin-top: -140; margin-right: -14px; cursor: pointer; margin-left: -15px;}
}

@media (max-width:1024px) and (min-width:641px) and (orientation : portrait) {
	.spacing {
  		height: 315px;
	}
}
@media (max-width:1024px) and (min-width:641px) and (orientation : landscape) {
	.spacing {
  		height: 400px;
	}
}